/* 
Theme Name: Nabee Cake
Description: Created by Nabee team
Author: Lizaf
Template: hello-elementor
Version: 1.0
*/


/* scrol bar */
::-webkit-scrollbar {
    width: 6px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #DD5A44;
    border-radius: 5px;
	transition: opacity 0.3s ease;
}
::-webkit-scrollbar-thumb:hover {
    background: #DD5A44;
	opacity: 0.5;
}


/* woocommerce-ordering custom */
.woocommerce .woocommerce-ordering, 
form.woocommerce-ordering {
    margin: 0;
}

.woocommerce-ordering select {
    border: none;
    padding: 0;
    font-size: 14px;
    font-family: 'Varela Round', sans-serif;
    font-weight: 600;
    color: #6D8FB7;
    text-transform: uppercase;
}

.woocommerce-ordering select:focus-visible {
    outline: none;
}


/* lien he trang san pham */
.contact::after {
    content: " đặt trước";
    color: #DD5A44;
    font-family: "Varela Round", Sans-serif;
    font-weight: 600;
    text-decoration: none;
    line-height: 21px;
    letter-spacing: 1px;
}

a.contact, a.contact:hover {
    color: #DD5A44 !important;
}
.collection-card {
  background: #fff;
  overflow: hidden;
  transition: all 0.35s ease;
  box-shadow: 0 0 0 rgba(0,0,0,0);
}
.collection-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
}
